Skip to content

# Constants

class terminusgps.authorizenet.constants.AuthorizenetSubscriptionStatus(*values)

  Authorizenet subscription statuses.

  ACTIVE = 'active'

    An active subscription.

  CANCELED = 'canceled'

    A canceled subscription.

  EXPIRED = 'expired'

    An expired subscription.

  SUSPENDED = 'suspended'

    A suspended subscription.

  TERMINATED = 'terminated'

    A terminated subscription.

terminusgps.authorizenet.constants.ANET_XMLNS = '{AnetApi/xml/v1/schema/AnetApiSchema.xsd}'

  Authorizenet XML namespace.